:root {
    --primary-color: #2296b1;
    --danger-color: #ff4e84;
    --success-color: #2fe9f5;
    --info-color: rgb(106, 117, 172);
    --warning-color: #ff4e84;
    --dark-color: rgba(0, 0, 0, .7);
    --text-color: rgba(16, 16, 16, 0.7);
    --border-color: #ccc
}